﻿@model Ogame.Models.BattleShip

<dl class="dl-horizontal">
    <dt>
        @Html.DisplayNameFor(model => model.AttackPoint)
    </dt>

    <dd>
        @Html.DisplayFor(model => model.AttackPoint)
    </dd>

    <dt>
        @Html.DisplayNameFor(model => model.Name)
    </dt>

    <dd>
        @Html.DisplayFor(model => model.Name)
    </dd>

    <dt>
        @Html.DisplayNameFor(model => model.LifePoint)
    </dt>

    <dd>
        @Html.DisplayFor(model => model.LifePoint)
    </dd>

    <dt>
        @Html.DisplayNameFor(model => model.CreatedAt)
    </dt>

    <dd>
        @Html.DisplayFor(model => model.CreatedAt)
    </dd>

    <dt>
        @Html.DisplayNameFor(model => model.UpdatedAt)
    </dt>

    <dd>
        @Html.DisplayFor(model => model.UpdatedAt)
    </dd>

</dl>
